Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 07:49:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have tried resetting my password numerous times in various days & have not received the email to reset the password as I have forgotten it. 
As a result some of the items I wished to purchase have sold out. 
Further I have a pending return of furniture with Home Centre. The amount owing is over 5000 AED & no one has contacted me - I have tried numerous times to get hold of customer care but have had no success. 

Also, how do I earn Shukran points, I  am a Shukran member. 
Please can you follow up on this & if the needful can be done would appreciate it. 

Kind Regards 
Farina Moti 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/738672